*:focus {
    outline: none;
}
#Email > label{
    font-weight: normal;
    text-transform: uppercase;
    color: #5A8C98;
}
#Password{
    padding-top: 5px;
    margin-top: 15px;
    
}
#Password > label{
    font-weight: normal;
    text-transform: uppercase;
    color: #5A8C98;
}


#MemberLoginForm_LoginForm_Remember {
  -webkit-appearance: none;
  /* background-color: #fafafa; */
  border: 1px solid #3fa9f5;
  /* box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05); */
  padding: 10px!important;
  border-radius: 3px;
  display: inline-block;
  position: relative;
  top: 4px;
}
#MemberLoginForm_LoginForm_Remember:active, #MemberLoginForm_LoginForm_Remember:checked:active {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

#MemberLoginForm_LoginForm_Remember:checked {
  /* background-color: #e9ecee; */
  border: 1px solid #3fa9f5;
  /* box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1); */
  /* color: #99a1a7; */
}
#MemberLoginForm_LoginForm_Remember:checked:after {
  content: '\2714';
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 4px;
  color: #5A8C98;
}

#Remember > label{
  padding-left: 5px;
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  /* padding-top: 3rem; */
  /* padding-bottom: 3rem; */
  color: #5A8C98;
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 100;
}
.BODY-FONT{
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 100; 
}
.HEADLINES-FONT{
  font-family: europa, sans-serif;
  font-style: normal;
  font-weight: 300;
  text-transform: uppercase;
}
.FONT-EUROPA{
  font-family: europa, sans-serif;
  font-style: normal;
  font-weight: 300;
}
.FONT-PROXIMA{
  font-family: proxima-nova, sans-serif;
  font-style: normal;
  font-weight: 300;
}
.TEXT-UPPERCASE{
  text-transform: uppercase;
}
.Splash-Lime{
  color: #D9E021 ;
}
.Splash-Grey{
color: #5A8C98;
}
.Splash-BG-Grey{
  background-color: #5A8C98;
}
.Splash-BG-Blue{
  background-color: #3FA9F5;
}
.Splash-Blue{
  color: #3FA9F5;
}
.Splash-White{
  color: white;
}
.Splash-button{
  font-size: 15px;
  font-weight: 700;
  border-radius: 0px;
  text-transform: uppercase;
}
.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='https://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(90,140,152, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(90,140,152);
}
header a:hover{
  color: #D9E021;
}
header a.btn:hover{
  color: #5A8C98;
}
a.dropdown-item:hover{
 color: #D9E021;
 background-color: white; 
}
/* main a{
  color: white;
}  */
main a.btn:hover{
  color: #5A8C98;
}
main ul {
  /* list-style: none; */
  list-style-image:url('/themes/splash/images/homepagetwo/assets/logos/Link.svg');
}
/* main ul > li:before{
  content: url('/themes/splash/images/homepagetwo/assets/logos/Link.svg');
  height: 16px;
  margin-right: 10px;
} */
main{
    /* margin-top: 10px; */
}

.navbar-nav > li{
  /* padding-left:10px; */
  padding-right:10px;
}
.background-grey{
    background-color: grey;
    color:  white;
}
.title-bar{
    padding-left: 20px;
    height: 80px;
    /* background-color: grey; */
    /* color:  white; */
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}
.title-bar > p {
    font-size: 24px;
    line-height: 1;
}

.big-button{
    width: 100%;
    height: 70%;
    background-color: grey;
    border: none;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
}
.big-button > p {
    margin-top: 0px;
    margin-bottom: 0px;
}
.text-bold{
    font-size: 1.5rem;
}
.left-justify{
    text-align: left!important;
}

.height-100{
    height: 100%;
}
.width-100{
    width: 100%;
}
.width-80{
    width: 80%;
}

.text-size{
    font-size: 24px;
}
.flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

/*security login*/
.shadow {
   -moz-box-shadow:    inset 0 0 20px #ffffff, 0 0 20px #d5d5d5;
   -webkit-box-shadow: inset 0 0 20px #ffffff, 0 0 20px #d5d5d5;
   box-shadow:         inset 0 0 20px #ffffff, 0 0 20px #d5d5d5;
}
input[type=text], textarea{
  border-radius:2px;
  background-color: white !important;
  height: 3em;
}
input[type=password]{
  border-radius:2px;
  background-color: white !important;
  height: 3em;
}

#MemberLoginForm_LoginForm{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: 10px;
    width: 100%;
    /*background: #eeeadd;*/

}

#MemberLoginForm_LoginForm > fieldset{
    width: 80%;
}
#MemberLoginForm_LoginForm_Email{
    padding-left: 5px;
}
#MemberLoginForm_LoginForm_Password{
    padding-left: 5px;
}
#MemberLoginForm_LoginForm_action_dologin{
    height: 50px;
    /* background-color: #7c8287;*/
    /*background: url(../../../assets/temperzone/login.png) no-repeat center 0px;*/
    /*background: url(../../../assets/temperzone/button-round-edge-blue.png) no-repeat center;*/
    border-radius: 2px;
    font-size: 170%;
    background-color: #3fa9f5;
    color: white;
    width: 65%;
    border-radius: .25rem;
    display: block;
    margin: 0 auto;
    font-weight: 700;
    border-radius: 0px;
    border: 1px solid #3fa9f5;
    font-size: 16px;

}

#MemberLoginForm_LoginForm_action_dologin:hover{
    /*background-color: #7c8287;*/
    /*background: url(../../../assets/temperzone/login-hover.png) no-repeat center 0px;*/
    /*background: url(../../../assets/temperzone/button-round-edge-white.png) no-repeat center;*/
    color: white;
    border-radius: 0px;
    border: 1px solid #3fa9f5;
}
#MemberLoginForm_LoginForm_action_dologin:focus{
    border-radius: 0px;
    border: 1px solid #3fa9f5;
}



#MemberLoginForm_LoginForm #Remember{
    /* text-align: center; */
    /*margin-left: 50px;*/
}
#MemberLoginForm_LoginForm fieldset #Email input{
    width: 100%;
    color: #5a8c98!important;
    border: 1px solid #3fa9f5 !important;  
}
#MemberLoginForm_LoginForm fieldset #Password input{
    width: 100%;
    color: #5a8c98!important;
    border: 1px solid #3fa9f5 !important;
}
#MemberLoginForm_LoginForm .Actions #ForgotPassword{
    margin-top: 20px;
    text-align: center;
    width: 60%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
}



#Remember{
    margin-top: 15px;
}

.action{
    margin-top: 0 !important;
}


label{
    color: #5A8C98;
}
#ForgotPassword > a {
    color: #5A8C98!important;
    text-decoration: underline;
}
/*security login END*/
#ViewedPrivacy{
    margin: unset;
}
#ViewedTerms{
  margin: unset;
}

.white-box{
  border: 2px solid #5A8C98;
}
.white-box form{
  background-color: white;
}
input#MemberLoginForm_LoginForm_Remember{

}


/*Lost Password Styling*/
#MemberLoginForm_LostPasswordForm {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: 10px;
    width: 100%;
}
#MemberLoginForm_LostPasswordForm > fieldset{
    width: 80%;
    margin-bottom: 20px;
}
#MemberLoginForm_LostPasswordForm > .Actions{
    width: 80%;
    margin-bottom: 20px;
}

/* #MemberLoginForm_LostPasswordForm fieldset #Email input{
    width: 100%;
    color: #5a8c98!important;
    border: 1px solid #5A8C98 !important;  
    padding-left: 5px;
} */

#MemberLoginForm_LostPasswordForm_action_forgotPassword{
  height: 50px;
    border-radius: 2px;
    font-size: 170%;
    background-color: #3fa9f5;
    color: white;
    width: 100%;
    border-radius: .25rem;
    display: block;
    margin: 0 auto;
    font-weight: 700;
    border-radius: 0px;
    border: 1px solid #3fa9f5;
    font-size: 16px;
}
#MemberLoginForm_LostPasswordForm_Email{
  width: 100%;
  color: #5a8c98!important;
  border: 1px solid #3fa9f5 !important;
  padding-left: 5px;
}

.icon-login>img{
  position: relative;
  top: 20px;
  display: block;
  margin: 0 auto;
}

.background-box{
  border:  1px solid #3FA9F5;
}

.basic-login{
  position: relative;
  top: 55px;
  padding-left: 10px;
  padding-right: 10px;
}
#MemberLoginForm_LoginForm_error{
  text-align: center;
}

.fix-height-300{
  height: 300px !important;
}
.fix-height-100-percent{
  height: 100% !important;
}

/* #ChangePasswordForm_ChangePasswordForm{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-top: 10px;
    width: 100%;
} */

#NewPassword1 > label {
    font-weight: normal;
    text-transform: uppercase;
    color: #5A8C98;
}

#NewPassword2{
  margin-top: 10px;
}

#NewPassword2 > label {
    font-weight: normal;
    text-transform: uppercase;
    color: #5A8C98;
}

#ChangePasswordForm_ChangePasswordForm_NewPassword1 {
    width: 100%;
    color: #5a8c98!important;
    border: 1px solid #3fa9f5 !important;
    padding-left: 5px;
}
#ChangePasswordForm_ChangePasswordForm_NewPassword2 {
    width: 100%;
    color: #5a8c98!important;
    border: 1px solid #3fa9f5 !important;
    padding-left: 5px;
}

#ChangePasswordForm_ChangePasswordForm_action_doChangePassword {
    height: 50px;
    border-radius: 2px;
    font-size: 170%;
    background-color: #3fa9f5;
    color: white;
    width: 100%;
    border-radius: .25rem;
    display: block;
    margin: 0 auto;
    font-weight: 700;
    border-radius: 0px;
    border: 1px solid #3fa9f5;
    font-size: 16px;
}

#MemberLoginForm_LoginForm > .Actions{
  width: 80% ;
}
#ChangePasswordForm_ChangePasswordForm > fieldset{
  margin-bottom: 20px;
}
#ChangePasswordForm_ChangePasswordForm > .Actions{
 width: 100%;
 margin-bottom: 20px;
}
.basic-login>p{
  text-align: center;
}
